package config

const (
	// Size constants
	BlockSize    = 30
	BoardWidth   = 10
	BoardHeight  = 20
	ScreenWidth  = BlockSize * (BoardWidth + 6) // Extra space for next piece preview
	ScreenHeight = BlockSize * BoardHeight
	PreviewX     = BlockSize * (BoardWidth + 1)
	PreviewY     = BlockSize * 2

	// Game constants
	InitialDropInterval = 60
	MinDropInterval     = 5
	EmptyBlock          = 0
)
